version: "3.5"

services:
    app:
        image: ${APP_IMAGE:-registry.gitlab.pinteraktif.com/aqila-sistem/bpdlh/cms}:${APP_VERSION:-latest}
        command: >
          bash -c "
            /usr/local/bin/entrypoint.sh \
            && /usr/bin/supervisord -c /etc/supervisor/supervisord.conf
          "
        env_file: 
            - $PWD/.env
        ports:
            - ${EXT_APP_PORT:-8000}:80
        volumes:
            - $PWD/storage:/var/www/html/storage
        networks:
            - bpdlh

networks:
    bpdlh: